machine <- read.csv(
	file="http://archive.ics.uci.edu/ml/machine-learning-databases/cpu-performance/machine.data",
	header=FALSE,
	col.names=c("vendor", "model", "myct", "mmin", "mmax", "cach", "chmin", "chmax", "prp", "erp"),
	row.names=2
)

edit(machine)
summary(machine)
